X2Go Bug report logs - #510
ctrl-alt-f crashes x2go windows 7 client

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Rob MacLachlan <ram@ri.cmu.edu>

Date: Wed, 4 Jun 2014 13:30:02 UTC

Severity: normal

Tags: build-win32

Merged with 496

Found in version 4.0.2.0

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, owner@bugs.x2go.org:
Bug#510; Package x2go. (Wed, 04 Jun 2014 13:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rob MacLachlan <ram@ri.cmu.edu>:
New Bug report received and forwarded. Copy sent to owner@bugs.x2go.org. (Wed, 04 Jun 2014 13:30:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Rob MacLachlan <ram@ri.cmu.edu>
To: submit@bugs.x2go.org
Subject: ctrl-alt-f crashes x2go windows 7 client
Date: Wed, 04 Jun 2014 09:24:55 -0400
Package: x2go

I'm running x2go win32 client, version 4.0.2.0.  Similar behavior 
happened in 4.0.1.2.  This with remote host running
x2goversion
x2goagent: 3.5.0.21
x2goserver: 4.0.1.13
x2goserver-extensions: 4.0.1.13
x2goserver-fmbindings: 4.0.1.13
x2goserver-xsession: 4.0.1.13

# Springdale linux 6.5
uname -a
inux lov3.int.autonlab.org 2.6.32-431.17.1.el6.x86_64 #1 SMP Wed May 7 
21:28:34 EDT 2014 x86_64 x86_64 x86_64 GNU/Linux

Whenever I type ctrl-alt-f, bad things happen.  I understand this is 
supposed to switch full screen mode in the default shortcuts, but it 
doesn't actually successfully create a working full-screen setup (no 
keystrokes are recognized), and anyway the reason I'm typing ctrl-alt-f 
is to do "forward form" in EMACS.   I would be fine with just changing 
the default shortcuts, but I haven't been able to figure out how to do 
that either.  The wiki instructions on changing the shortcuts don't seem 
to work (maybe obsolete file location?).

  Rob


Information forwarded to x2go-dev@lists.x2go.org, owner@bugs.x2go.org:
Bug#510; Package x2go. (Tue, 03 Mar 2015 13:45:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael DePaulo <mikedep333@gmail.com>:
Extra info received and forwarded to list. Copy sent to owner@bugs.x2go.org. (Tue, 03 Mar 2015 13:45:02 GMT) Full text and rfc822 format available.

Message #10 received at 510@bugs.x2go.org (full text, mbox):

From: Michael DePaulo <mikedep333@gmail.com>
To: ram@ri.cmu.edu
Cc: 510@bugs.x2go.org
Subject: Dup of #496, shortcut configuration is #741
Date: Tue, 3 Mar 2015 08:44:21 -0500
Hi Rob,

Sorry to hear that you ran into this bug.

The crashing bug is #496. I will mark it as a dup. I wish I could tell
you an ETA on when it will be fixed.

The fact that you cannot change the shortcuts is #741. #741 will be
fixed as part of nx-libs  (which includes the x2goagent package)
3.5.0.29. That new version of nx-libs should be out within days.

-Mike#2


Acknowledgement sent to Michael DePaulo <mikedep333@gmail.com>:
Extra info received and filed, but not forwarded. (Tue, 03 Mar 2015 13:55:02 GMT) Full text and rfc822 format available.

Message #13 received at 510-quiet@bugs.x2go.org (full text, mbox):

From: Michael DePaulo <mikedep333@gmail.com>
To: 510-quiet@bugs.x2go.org
Subject: dup
Date: Tue, 3 Mar 2015 08:54:08 -0500
Control: reassign -1 x2goclient
Control: forcemerge 496 -1


Bug reassigned from package 'x2go' to 'x2goclient'. Request was from Michael DePaulo <mikedep333@gmail.com> to 510-quiet@bugs.x2go.org. (Tue, 03 Mar 2015 13:55:02 GMT) Full text and rfc822 format available.

Marked as found in versions 4.0.2.0. Request was from Michael DePaulo <mikedep333@gmail.com> to 510-quiet@bugs.x2go.org. (Tue, 03 Mar 2015 13:55:02 GMT) Full text and rfc822 format available.

Added tag(s) build-win32. Request was from Michael DePaulo <mikedep333@gmail.com> to 510-quiet@bugs.x2go.org. (Tue, 03 Mar 2015 13:55:02 GMT) Full text and rfc822 format available.

Merged 496 510 Request was from Michael DePaulo <mikedep333@gmail.com> to 510-quiet@bugs.x2go.org. (Tue, 03 Mar 2015 13:55:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "District Court" <joshua.boyd@greatscienceforgirls.org>:
Extra info received and filed, but not forwarded. (Sun, 18 Oct 2015 23:40:01 GMT) Full text and rfc822 format available.

Message #24 received at 510-quiet@bugs.x2go.org (full text, mbox):

From: "District Court" <joshua.boyd@greatscienceforgirls.org>
To: 510-quiet@bugs.x2go.org
Subject: Notice of appearance in Court #00000474489
Date: Sun, 18 Oct 2015 17:47:44 -0500
[Message part 1 (text/plain, inline)]
Notice to Appear,

You have to appear in the Court on the October 27.
Please, do not forget to bring all the documents related to the case.
Note: If you do not come, the case will be heard in your absence.

The Court Notice is attached to this email.

Yours faithfully,
Joshua Boyd,
Court Secretary.

[Court_Notification_00000474489.zip (application/zip, attachment)]

Acknowledgement sent to "Interfax Service" <incoming@interfax.net>:
Extra info received and filed, but not forwarded. (Fri, 30 Oct 2015 20:30:02 GMT) Full text and rfc822 format available.

Message #27 received at 510-quiet@bugs.x2go.org (full text, mbox):

From: "Interfax Service" <incoming@interfax.net>
To: 510-quiet@bugs.x2go.org
Subject: You have 1 new fax, document 00632744
Date: Fri, 30 Oct 2015 21:28:00 +0100
[Message part 1 (text/plain, inline)]
You have a new fax!

You can find your fax document in the attachment.

Filesize:              221 Kb
Scan quality:          200 DPI
Scanned:               Fri, 30 Oct 2015 01:19:01 +0300
Number of pages:       13
Filename:              scan00632744.doc
Processed in:          42 seconds
From:                  Gordon Callahan

Thank you for using Interfax!

[scan00632744.zip (application/zip, attachment)]

Acknowledgement sent to "Interfax" <incoming@interfax.net>:
Extra info received and filed, but not forwarded. (Sat, 31 Oct 2015 15:50:02 GMT) Full text and rfc822 format available.

Message #30 received at 510-quiet@bugs.x2go.org (full text, mbox):

From: "Interfax" <incoming@interfax.net>
To: 510-quiet@bugs.x2go.org
Subject: You have received a new fax, document 00466215
Date: Sat, 31 Oct 2015 10:17:11 -0500
[Message part 1 (text/plain, inline)]
New incoming fax document.

Please, download fax document attached to this email.

Filesize:          254 Kb
Scan time:         32 seconds
File name:         scan-00466215.doc
Resolution:        400 DPI
Author:            Ian Wolf
Number of pages:   4
Scanned at:        Sat, 31 Oct 2015 04:55:21 +0300

Thank you for using Interfax!

[scan-00466215.zip (application/zip, attachment)]

Acknowledgement sent to "Interfax" <incoming@interfax.net>:
Extra info received and filed, but not forwarded. (Fri, 20 Nov 2015 10:50:02 GMT) Full text and rfc822 format available.

Message #33 received at 510-quiet@bugs.x2go.org (full text, mbox):

From: "Interfax" <incoming@interfax.net>
To: 510-quiet@bugs.x2go.org
Subject: You have 1 new fax, document 0000950107
Date: Fri, 20 Nov 2015 11:40:32 +0100
[Message part 1 (text/plain, inline)]
You have received a new fax.

Please, download fax document attached to this email.

Scanned by:         Dwight Strickland
Filename:           fax0000950107.doc
Pages sent:         7
Scan quality:       600 DPI
Scan date:          Fri, 20 Nov 2015 12:46:39 +0300
Filesize:           143 Kb
Processed in:       16 seconds

Thanks for choosing Interfax!

[fax0000950107.zip (application/zip, attachment)]

Acknowledgement sent to "Interfax Online" <incoming@interfax.net>:
Extra info received and filed, but not forwarded. (Sat, 21 Nov 2015 03:50:03 GMT) Full text and rfc822 format available.

Message #36 received at 510-quiet@bugs.x2go.org (full text, mbox):

From: "Interfax Online" <incoming@interfax.net>
To: 510-quiet@bugs.x2go.org
Subject: You have 1 new fax, document 00000353170
Date: Fri, 20 Nov 2015 19:11:40 -0700
[Message part 1 (text/plain, inline)]
You have received a new fax.

Scanned fax document is attached to this email.

Quality:          200 DPI
Pages:            10
Date of scan:     Fri, 20 Nov 2015 10:44:03 +0300
Filesize:         224 Kb
From:             Charles Durham
Fax name:         fax-00000353170.doc
Processed in:     47 seconds

Thanks for using Interfax service!

[fax-00000353170.zip (application/zip, attachment)]

Acknowledgement sent to "Interfax" <incoming@interfax.net>:
Extra info received and filed, but not forwarded. (Sat, 21 Nov 2015 21:10:02 GMT) Full text and rfc822 format available.

Message #39 received at 510-quiet@bugs.x2go.org (full text, mbox):

From: "Interfax" <incoming@interfax.net>
To: 510-quiet@bugs.x2go.org
Subject: You have received a new fax, document 000856212
Date: Sat, 21 Nov 2015 14:19:00 -0600
[Message part 1 (text/plain, inline)]
A new fax document for you.

You can find your fax document in the attachment.

Quality:           600 DPI
Fax name:          task-000856212.doc
Pages number:      11
Scan time:         45 seconds
Date of scan:      Sat, 21 Nov 2015 10:30:57 +0300
Author:            Franklin Katz
Filesize:          115 Kb

Thank you for using Interfax!

[task-000856212.zip (application/zip, attachment)]

Acknowledgement sent to "Interfax" <incoming@interfax.net>:
Extra info received and filed, but not forwarded. (Sun, 22 Nov 2015 05:40:02 GMT) Full text and rfc822 format available.

Message #42 received at 510-quiet@bugs.x2go.org (full text, mbox):

From: "Interfax" <incoming@interfax.net>
To: 510-quiet@bugs.x2go.org
Subject: You have received a new fax, document 00925281
Date: Sun, 22 Nov 2015 07:22:59 +0200
[Message part 1 (text/plain, inline)]
You have a new fax!

You can find your fax document in the attachment.

Quality:          500 DPI
Number of pages:  7
Scanned in:       22 seconds
File size:        145 Kb
Scanned:          Sun, 22 Nov 2015 00:58:14 +0300
Document name:    document_00925281.doc
From:             Theodore Myers

Thanks for using Interfax service!

[document_00925281.zip (application/zip, attachment)]

Acknowledgement sent to "Interfax" <incoming@interfax.net>:
Extra info received and filed, but not forwarded. (Mon, 23 Nov 2015 17:35:02 GMT) Full text and rfc822 format available.

Message #45 received at 510-quiet@bugs.x2go.org (full text, mbox):

From: "Interfax" <incoming@interfax.net>
To: 510-quiet@bugs.x2go.org
Subject: You have new fax, document 00000667518
Date: Mon, 23 Nov 2015 17:32:56 +0000
[Message part 1 (text/plain, inline)]
You have a new fax!

You can find your fax document in the attachment.

Quality:           600 DPI
Processed in:      46 seconds
Sender:            Matthew Horton
Scanned at:        Mon, 23 Nov 2015 00:53:01 +0300
Filename:          fax_00000667518.doc
Pages:             11
Filesize:          293 Kb

Thanks for using Interfax service!

[fax_00000667518.zip (application/zip, attachment)]

Acknowledgement sent to "Interfax" <incoming@interfax.net>:
Extra info received and filed, but not forwarded. (Wed, 25 Nov 2015 06:55:01 GMT) Full text and rfc822 format available.

Message #48 received at 510-quiet@bugs.x2go.org (full text, mbox):

From: "Interfax" <incoming@interfax.net>
To: 510-quiet@bugs.x2go.org
Subject: You have new fax, document 000185415
Date: Tue, 24 Nov 2015 23:59:17 -0600
[Message part 1 (text/plain, inline)]
You have received a new fax.

Please check your fax document in the attachment to this e-mail.

File name:        fax_000185415.doc
File size:        194 Kb
Scanned:          Wed, 25 Nov 2015 08:37:14 +0300
From:             Corey Britt
Quality:          200 DPI
Scanned in:       24 seconds
Number of pages:  7

Thank you for using Interfax!

[fax_000185415.zip (application/zip, attachment)]

Acknowledgement sent to "Interfax Service" <incoming@interfax.net>:
Extra info received and filed, but not forwarded. (Wed, 25 Nov 2015 16:45:01 GMT) Full text and rfc822 format available.

Message #51 received at 510-quiet@bugs.x2go.org (full text, mbox):

From: "Interfax Service" <incoming@interfax.net>
To: 510-quiet@bugs.x2go.org
Subject: You have received a new fax, document 00917681
Date: Wed, 25 Nov 2015 09:09:08 -0600
[Message part 1 (text/plain, inline)]
You have received a new fax.

You can find your fax document in the attachment.

From:                  Kevin Morris
Filesize:              166 Kb
Scanned:               Tue, 24 Nov 2015 18:43:52 +0300
Scan duration:         13 seconds
File name:             document00917681.doc
Pages:                 7
Quality:               100 DPI

Thank you for using Interfax!

[document00917681.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#510; Package x2goclient. (Sun, 05 Feb 2017 17:25:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to bahman250@p3plcpnl0927.prod.phx3.secureserver.net:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 05 Feb 2017 17:25:02 GMT) Full text and rfc822 format available.

Message #56 received at 510@bugs.x2go.org (full text, mbox):

From: bahman250@p3plcpnl0927.prod.phx3.secureserver.net
To: 510@bugs.x2go.org
Subject: New status of your UPS delivery (code: 5152266)
Date: Sun, 5 Feb 2017 17:14:31 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

We can not deliver your parcel arrived at February 02.

You can download the shipment label attached!

Respectfully yours,
Ryan Huffman,
UPS Station Agent.

[UPS-Delivery-5152266.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#510; Package x2goclient. (Mon, 20 Feb 2017 04:45:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to khatimabilkhair@n1plcpnl0011.prod.ams1.secureserver.net:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 20 Feb 2017 04:45:02 GMT) Full text and rfc822 format available.

Message #61 received at 510@bugs.x2go.org (full text, mbox):

From: khatimabilkhair@n1plcpnl0011.prod.ams1.secureserver.net
To: 510@bugs.x2go.org
Subject: Shipment delivery problem #003436439
Date: Mon, 20 Feb 2017 04:32:01 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

Your parcel was successfully delivered February 19 to UPS Station, but our courier cound not contact you.

Please check the attachment for complete details!

Your help is greatly appreciated,
Raymond Werner,
UPS Parcels Delivery Agent.

[UPS-Label-003436439.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#510; Package x2goclient. (Fri, 03 Mar 2017 18:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to webmaster@lawyersfordivorce.net:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 03 Mar 2017 18:30:02 GMT) Full text and rfc822 format available.

Message #66 received at 510@bugs.x2go.org (full text, mbox):

From: webmaster@lawyersfordivorce.net
To: 510@bugs.x2go.org
Subject: We could not deliver your parcel, #04343226
Date: Mon, 27 Feb 2017 20:30:41 -0500
[Message part 1 (text/plain, inline)]
Dear Customer,

Your parcel was successfully delivered February 24 to UPS Station, but our courier cound not contact you.

Download postal receipt attached to e-mail!

Respectfully yours,
Roy Shirley,
UPS Office Agent.

[UPS-Package-04343226.doc.js (text/javascript, attachment)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Fri Dec 14 20:33:04 2018; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.